> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List translations

> Returns a list of all translations.

**Required scopes:** `languages_read`


## OpenAPI

````yaml /api/configuration/v3.7/openapi.json post /action/list_translations
openapi: 3.1.0
info:
  title: Configuration API
  version: v3.7
servers:
  - url: https://api.livechatinc.com/v3.7/configuration
security:
  - PersonalAccessToken: []
  - OAuth2BearerToken: []
paths:
  /action/list_translations:
    post:
      tags:
        - Translations
      summary: List translations
      description: Returns a list of all translations.
      operationId: list-translations
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ListTranslationsRequest'
            example:
              group_id: 0
              language: en
      responses:
        '200':
          description: A list of translations.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListTranslationsResponse'
              example:
                phrases:
                  Welcome_title: Welcome to chat
                  Offline_form: Thank you for contacting us
components:
  schemas:
    ListTranslationsRequest:
      type: object
      required:
        - group_id
        - language
      properties:
        group_id:
          type: integer
          description: The ID of the group.
        language:
          type: string
          description: The language identifier (e.g. `en`).
    ListTranslationsResponse:
      type: object
      properties:
        phrases:
          type: object
          additionalProperties:
            type: string
          description: Phrases as key-value pairs.
  securitySchemes:
    PersonalAccessToken:
      type: http
      scheme: basic
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
    OAuth2BearerToken:
      type: http
      scheme: bearer
      description: Authenticate using an OAuth 2.0 Bearer token.
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````